appdirs==1.4.3
click==6.7
couchdbkit==0.6.5
Flask==0.12.1
Flask-Cors==3.0.6
http-parser==0.8.3
itsdangerous==0.24
Jinja2==2.9.6
MarkupSafe==1.0
numpy==1.12.1
packaging==16.8
pika==0.10.0
pyparsing==2.2.0
requests==2.13.0
restkit==4.2.2
six==1.10.0
socketpool==0.5.3
stripe==1.82.1
Werkzeug==0.12.1
git+https://dev.the-phi.com/git/steve/data-transport.git